<?xml version="1.0" encoding="UTF-8"?>
<tuneup_systemcontrol>
  <version>1</version>
  <language>nl</language>
  
  <searchscopes>
  
  	<scope name="MS Live Search">
  		<Default>Live Search</Default>
  		<DisplayName>@ieframe.dll,-12512</DisplayName>	
  		<URL>http://search.live.com/ie.aspx?q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>MSLiveSearch</Key>
  		<Deletable>0</Deletable>  		
  	</scope>

  	<scope name="Google (NL)">
  		<Default></Default>
  		<DisplayName>Google (NL)</DisplayName>	
  		<URL>http://www.google.com/search?hl=nl&amp;q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.nl</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.google.com/search?hl=nlq={searchTerms}</URL>	
  		</Previous>
  	</scope>
  	
  	<scope name="Wikipedia (NL)">
  		<Default></Default>
  		<DisplayName>Wikipedia (NL)</DisplayName>	
  		<URL>http://nl.wikipedia.org/wiki/Special:Search?search={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Wikipedia.nl</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Amazon (UK)">
  		<Default></Default>
  		<DisplayName>Amazon (UK)</DisplayName>	
  		<URL>http://www.amazon.co.uk/gp/search?search-alias=aps&amp;field-keywords={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Amazon.co.uk</Key>
  		<Deletable>1</Deletable>  
  		<Previous>
  		  <URL>http://www.amazon.co.uk/gp/search?search-alias=apsfield-keywords={searchTerms}</URL>
      </Previous>		
  	</scope>
  
  	<scope name="Microsoft Network">
  		<Default></Default>
  		<DisplayName>MSN</DisplayName>	
  		<URL>http://search.msn.nl/results.aspx?q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>MicrosoftNetwork</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="nu.nl">
  		<Default></Default>
  		<DisplayName>nu.nl</DisplayName>	
  		<URL>http://nusearch.ilse.nl/searchresults.jspx?search_for={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>nu.nl</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="eBay (NL)">
  		<Default></Default>
  		<DisplayName>eBay (NL)</DisplayName>	
  		<URL>http://search.ebay.nl/search/search.dll?cgiurl=http%3A%2F%2Fcgi.ebay.nl%2Fws%2F&amp;fkr=1&amp;from=R8&amp;satitle={searchTerms}&amp;category0=</URL>
  		<Codepage></Codepage>
  		<Key>eBay.nl</Key>
  		<Deletable>1</Deletable> 
  		<Previous>
  		  <URL>http://search.ebay.nl/search/search.dll?cgiurl=http%3A%2F%2Fcgi.ebay.nl%2Fws%2Ffkr=1from=R8satitle={searchTerms}category0=</URL>
  		</Previous>  		
  	</scope>
  	
  	<scope name="Yahoo! (NL)">
  		<Default></Default>
  		<DisplayName>Yahoo! (NL)</DisplayName>	
  		<URL>http://nl.search.yahoo.com/search?p={searchTerms}&amp;ei=UTF-8&amp;fr=FP-tab-web-t340&amp;x=wrt&amp;meta=vl%3D</URL>
  		<Codepage></Codepage>
  		<Key>Yahoo.nl</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://nl.search.yahoo.com/search?p={searchTerms}ei=UTF-8fr=FP-tab-web-t340x=wrtmeta=vl%3D</URL>
  		</Previous>  		
  	</scope>
  	
  	<scope name="Lycos (NL)">
  		<Default></Default>
  		<DisplayName>Lycos (NL)</DisplayName>	
  		<URL>http://zoek.lycos.nl/cgi-bin/pursuit?query={searchTerms}&amp;tld=com&amp;family=off&amp;inpcatvalue=loc&amp;cat=loc</URL>
  		<Codepage>1252</Codepage>
  		<Key>Lycos.nl</Key>
  		<Deletable>1</Deletable>	
  		<Previous>
  		  <URL>http://zoek.lycos.nl/cgi-bin/pursuit?query={searchTerms}tld=comfamily=offinpcatvalue=loccat=loc</URL>
  		</Previous>	
  	</scope>
  	
  	<scope name="Marktplaats">
  		<Default></Default>
  		<DisplayName>Marktplaats</DisplayName>	
  		<URL>http://www.marktplaats.nl/index.php?url=http%3A//kopen.marktplaats.nl/search.php%3Fq%3D{searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Marktplaats.nl</Key>
  		<Deletable>1252</Deletable> 		
  	</scope>
  	
  	<scope name="Youtube.com">
  		<Default></Default>
  		<DisplayName>Youtube.com</DisplayName>	
  		<URL>http://www.youtube.com/results?search=Search&amp;search_query={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Youtube.com</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.youtube.com/results?search=Searchsearch_query={SearchTerms}</URL>
      </Previous>		  		
  	</scope>
  	
  	<scope name="Google : Nieuws">
  		<Default></Default>
  		<DisplayName>Google: Nieuws</DisplayName>	
  		<URL>http://news.google.com/news?hl=nl&amp;q={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.News.nl</Key>
  		<Deletable>1</Deletable> 
  		<Previous>
  		  <URL>http://news.google.com/news?hl=nlq={SearchTerms}</URL>
      </Previous> 		
  	</scope>
  	
  	<scope name="Google: Afbeeldingen">
  		<Default></Default>
  		<DisplayName>Google: Afbeeldingen</DisplayName>	
  		<URL>http://images.google.com/images?hl=nl&amp;q={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.Images.nl</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://images.google.com/images?hl=nlq={SearchTerms}</URL>
      </Previous> 		
  	</scope>
  	
  	<scope name="Google: Definiëring">
  		<Default></Default>
  		<DisplayName>Google: Definiëring</DisplayName>	
  		<URL>http://www.google.com/search?hl=nl&amp;q=define:{SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.Define.nl</Key>
  		<Deletable>1</Deletable> 
  		<Previous>
  		  <URL>http://www.google.com/search?hl=nlq=define:{SearchTerms}</URL>
      </Previous> 		
  	</scope>
  	
  </searchscopes>
</tuneup_systemcontrol>
